Bug 619272 - [abrt] crash in gnome-panel-2.30.0-4.fc13: raise: Process /usr/bin/gnome-panel was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in gnome-panel-2.30.0-4.fc13: raise: Process /usr/bin/gnome-pane...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-panel   
(Show other bugs)
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e55e930ee8d260e780da01935f7...
Keywords:
: 577692 597017 597189 597918 598045 598094 598758 599207 599537 599636 600480 600823 601046 601074 601462 601465 602190 602787 602810 602812 602824 602850 603367 603512 604054 604231 604437 605900 605901 606289 606407 606417 608068 608103 608335 608336 608562 608813 609136 609223 609322 610480 610806 611223 611464 611465 611835 612047 612246 612262 612793 614316 614461 614463 614735 614816 615115 615571 615664 615703 615775 615817 616020 616781 617278 617900 618020 618494 618817 619428 620020 620022 620231 620232 620239 620388 620587 620645 621216 621552 622090 622477 622532 622962 624013 631005 636808 644693 649650 (view as bug list)
Depends On:
Blocks: 620295
TreeView+ depends on / blocked
 
Reported: 2010-07-29 06:35 UTC by Peter H. Jones
Modified: 2011-04-01 14:11 UTC (History)
71 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-01 14:11:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (59.75 KB, text/plain)
2010-07-29 06:36 UTC, Peter H. Jones
no flags Details

Description Peter H. Jones 2010-07-29 06:35:57 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: gnome-panel
component: gnome-panel
crash_function: raise
executable: /usr/bin/gnome-panel
global_uuid: e55e930ee8d260e780da01935f7690b3aafd7bc9
kernel: 2.6.33.3-85.fc13.i686.PAE
package: gnome-panel-2.30.0-4.fc13
rating: 4
reason: Process /usr/bin/gnome-panel was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

comment
-----
don't remember how to reproduce.

Comment 1 Peter H. Jones 2010-07-29 06:36:00 UTC
Created attachment 435196 [details]
File: backtrace

Comment 2 Peter H. Jones 2010-07-29 06:38:50 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
don't remember how to reproduce.

Comment 3 Peter H. Jones 2010-08-02 02:23:56 UTC
Submitted bug 620292 with ABRT.

Comment 4 Jeff Raber 2010-11-06 05:27:55 UTC
*** Bug 619428 has been marked as a duplicate of this bug. ***

Comment 5 Jeff Raber 2010-11-06 05:30:05 UTC
*** Bug 620020 has been marked as a duplicate of this bug. ***

Comment 6 Jeff Raber 2010-11-06 05:30:13 UTC
*** Bug 620022 has been marked as a duplicate of this bug. ***

Comment 7 Jeff Raber 2010-11-06 05:30:21 UTC
*** Bug 620231 has been marked as a duplicate of this bug. ***

Comment 8 Jeff Raber 2010-11-06 05:30:28 UTC
*** Bug 620232 has been marked as a duplicate of this bug. ***

Comment 9 Jeff Raber 2010-11-06 05:31:48 UTC
*** Bug 620239 has been marked as a duplicate of this bug. ***

Comment 10 Jeff Raber 2010-11-06 05:31:55 UTC
*** Bug 620388 has been marked as a duplicate of this bug. ***

Comment 11 Jeff Raber 2010-11-06 05:32:00 UTC
*** Bug 620587 has been marked as a duplicate of this bug. ***

Comment 12 Jeff Raber 2010-11-06 05:41:17 UTC
*** Bug 622090 has been marked as a duplicate of this bug. ***

Comment 13 Jeff Raber 2010-11-06 05:41:24 UTC
*** Bug 621552 has been marked as a duplicate of this bug. ***

Comment 14 Jeff Raber 2010-11-06 05:41:31 UTC
*** Bug 620645 has been marked as a duplicate of this bug. ***

Comment 15 Jeff Raber 2010-11-06 05:41:40 UTC
*** Bug 621216 has been marked as a duplicate of this bug. ***

Comment 16 Jeff Raber 2010-11-06 05:46:34 UTC
*** Bug 577692 has been marked as a duplicate of this bug. ***

Comment 17 Jeff Raber 2010-11-06 05:53:12 UTC
*** Bug 597017 has been marked as a duplicate of this bug. ***

Comment 18 Jeff Raber 2010-11-06 05:54:07 UTC
*** Bug 597189 has been marked as a duplicate of this bug. ***

Comment 19 Jeff Raber 2010-11-06 06:04:55 UTC
*** Bug 597918 has been marked as a duplicate of this bug. ***

Comment 20 Jeff Raber 2010-11-06 06:05:05 UTC
*** Bug 598045 has been marked as a duplicate of this bug. ***

Comment 21 Jeff Raber 2010-11-06 06:06:38 UTC
*** Bug 598094 has been marked as a duplicate of this bug. ***

Comment 22 Jeff Raber 2010-11-06 06:10:04 UTC
*** Bug 598758 has been marked as a duplicate of this bug. ***

Comment 23 Jeff Raber 2010-11-06 06:11:13 UTC
*** Bug 599207 has been marked as a duplicate of this bug. ***

Comment 24 Jeff Raber 2010-11-06 06:12:29 UTC
*** Bug 599636 has been marked as a duplicate of this bug. ***

Comment 25 Jeff Raber 2010-11-06 06:12:35 UTC
*** Bug 599537 has been marked as a duplicate of this bug. ***

Comment 26 Jeff Raber 2010-11-06 06:38:49 UTC
*** Bug 601046 has been marked as a duplicate of this bug. ***

Comment 27 Jeff Raber 2010-11-06 06:38:55 UTC
*** Bug 600823 has been marked as a duplicate of this bug. ***

Comment 28 Jeff Raber 2010-11-06 06:39:05 UTC
*** Bug 600480 has been marked as a duplicate of this bug. ***

Comment 29 Jeff Raber 2010-11-06 06:41:59 UTC
*** Bug 601465 has been marked as a duplicate of this bug. ***

Comment 30 Jeff Raber 2010-11-06 06:42:05 UTC
*** Bug 601462 has been marked as a duplicate of this bug. ***

Comment 31 Jeff Raber 2010-11-06 06:42:13 UTC
*** Bug 601074 has been marked as a duplicate of this bug. ***

Comment 32 Jeff Raber 2010-11-06 06:45:09 UTC
*** Bug 602190 has been marked as a duplicate of this bug. ***

Comment 33 Jeff Raber 2010-11-06 06:45:13 UTC
*** Bug 602787 has been marked as a duplicate of this bug. ***

Comment 34 Jeff Raber 2010-11-06 06:45:22 UTC
*** Bug 602810 has been marked as a duplicate of this bug. ***

Comment 35 Jeff Raber 2010-11-06 06:45:39 UTC
*** Bug 602812 has been marked as a duplicate of this bug. ***

Comment 36 Jeff Raber 2010-11-06 06:47:26 UTC
*** Bug 602824 has been marked as a duplicate of this bug. ***

Comment 37 Jeff Raber 2010-11-06 06:47:31 UTC
*** Bug 602850 has been marked as a duplicate of this bug. ***

Comment 38 Jeff Raber 2010-11-06 06:47:38 UTC
*** Bug 603367 has been marked as a duplicate of this bug. ***

Comment 39 Jeff Raber 2010-11-06 06:53:04 UTC
*** Bug 603512 has been marked as a duplicate of this bug. ***

Comment 40 Jeff Raber 2010-11-06 06:53:09 UTC
*** Bug 604054 has been marked as a duplicate of this bug. ***

Comment 41 Jeff Raber 2010-11-06 06:53:14 UTC
*** Bug 604231 has been marked as a duplicate of this bug. ***

Comment 42 Jeff Raber 2010-11-06 06:55:28 UTC
*** Bug 604437 has been marked as a duplicate of this bug. ***

Comment 43 Jeff Raber 2010-11-06 06:55:33 UTC
*** Bug 605900 has been marked as a duplicate of this bug. ***

Comment 44 Jeff Raber 2010-11-06 06:55:39 UTC
*** Bug 605901 has been marked as a duplicate of this bug. ***

Comment 45 Jeff Raber 2010-11-06 09:40:22 UTC
*** Bug 606289 has been marked as a duplicate of this bug. ***

Comment 46 Jeff Raber 2010-11-06 09:45:19 UTC
*** Bug 615775 has been marked as a duplicate of this bug. ***

Comment 47 Jeff Raber 2010-11-06 09:49:46 UTC
*** Bug 606407 has been marked as a duplicate of this bug. ***

Comment 48 Jeff Raber 2010-11-06 09:49:51 UTC
*** Bug 606417 has been marked as a duplicate of this bug. ***

Comment 49 Jeff Raber 2010-11-06 09:49:58 UTC
*** Bug 608068 has been marked as a duplicate of this bug. ***

Comment 50 Jeff Raber 2010-11-06 09:50:04 UTC
*** Bug 608103 has been marked as a duplicate of this bug. ***

Comment 51 Jeff Raber 2010-11-06 09:50:11 UTC
*** Bug 608335 has been marked as a duplicate of this bug. ***

Comment 52 Jeff Raber 2010-11-06 09:50:23 UTC
*** Bug 608336 has been marked as a duplicate of this bug. ***

Comment 53 Jeff Raber 2010-11-06 09:53:55 UTC
*** Bug 624013 has been marked as a duplicate of this bug. ***

Comment 54 Jeff Raber 2010-11-08 07:33:27 UTC
*** Bug 649650 has been marked as a duplicate of this bug. ***

Comment 55 Karel Klíč 2010-11-09 16:42:46 UTC
*** Bug 608562 has been marked as a duplicate of this bug. ***

Comment 56 Karel Klíč 2010-11-09 16:42:51 UTC
*** Bug 608813 has been marked as a duplicate of this bug. ***

Comment 57 Karel Klíč 2010-11-09 16:42:55 UTC
*** Bug 609136 has been marked as a duplicate of this bug. ***

Comment 58 Karel Klíč 2010-11-09 16:43:00 UTC
*** Bug 609223 has been marked as a duplicate of this bug. ***

Comment 59 Karel Klíč 2010-11-09 16:43:04 UTC
*** Bug 609322 has been marked as a duplicate of this bug. ***

Comment 60 Karel Klíč 2010-11-09 16:43:09 UTC
*** Bug 610480 has been marked as a duplicate of this bug. ***

Comment 61 Karel Klíč 2010-11-09 16:43:13 UTC
*** Bug 610806 has been marked as a duplicate of this bug. ***

Comment 62 Karel Klíč 2010-11-09 16:43:18 UTC
*** Bug 611223 has been marked as a duplicate of this bug. ***

Comment 63 Karel Klíč 2010-11-09 16:43:22 UTC
*** Bug 611464 has been marked as a duplicate of this bug. ***

Comment 64 Karel Klíč 2010-11-09 16:43:27 UTC
*** Bug 611465 has been marked as a duplicate of this bug. ***

Comment 65 Karel Klíč 2010-11-09 16:43:31 UTC
*** Bug 611835 has been marked as a duplicate of this bug. ***

Comment 66 Karel Klíč 2010-11-09 16:43:37 UTC
*** Bug 612047 has been marked as a duplicate of this bug. ***

Comment 67 Karel Klíč 2010-11-09 16:43:41 UTC
*** Bug 612246 has been marked as a duplicate of this bug. ***

Comment 68 Karel Klíč 2010-11-09 16:43:46 UTC
*** Bug 612262 has been marked as a duplicate of this bug. ***

Comment 69 Karel Klíč 2010-11-09 16:43:50 UTC
*** Bug 612793 has been marked as a duplicate of this bug. ***

Comment 70 Karel Klíč 2010-11-09 16:43:55 UTC
*** Bug 614316 has been marked as a duplicate of this bug. ***

Comment 71 Karel Klíč 2010-11-09 16:44:00 UTC
*** Bug 614461 has been marked as a duplicate of this bug. ***

Comment 72 Karel Klíč 2010-11-09 16:44:04 UTC
*** Bug 614463 has been marked as a duplicate of this bug. ***

Comment 73 Karel Klíč 2010-11-09 16:44:09 UTC
*** Bug 614735 has been marked as a duplicate of this bug. ***

Comment 74 Karel Klíč 2010-11-09 16:44:14 UTC
*** Bug 614816 has been marked as a duplicate of this bug. ***

Comment 75 Karel Klíč 2010-11-09 16:44:18 UTC
*** Bug 615115 has been marked as a duplicate of this bug. ***

Comment 76 Karel Klíč 2010-11-09 16:44:23 UTC
*** Bug 615571 has been marked as a duplicate of this bug. ***

Comment 77 Karel Klíč 2010-11-09 16:44:27 UTC
*** Bug 615664 has been marked as a duplicate of this bug. ***

Comment 78 Karel Klíč 2010-11-09 16:44:32 UTC
*** Bug 615703 has been marked as a duplicate of this bug. ***

Comment 79 Karel Klíč 2010-11-09 16:44:36 UTC
*** Bug 615817 has been marked as a duplicate of this bug. ***

Comment 80 Karel Klíč 2010-11-09 16:44:40 UTC
*** Bug 616020 has been marked as a duplicate of this bug. ***

Comment 81 Karel Klíč 2010-11-09 16:44:45 UTC
*** Bug 616781 has been marked as a duplicate of this bug. ***

Comment 82 Karel Klíč 2010-11-09 16:44:49 UTC
*** Bug 617278 has been marked as a duplicate of this bug. ***

Comment 83 Karel Klíč 2010-11-09 16:44:54 UTC
*** Bug 617900 has been marked as a duplicate of this bug. ***

Comment 84 Karel Klíč 2010-11-09 16:44:58 UTC
*** Bug 618020 has been marked as a duplicate of this bug. ***

Comment 85 Karel Klíč 2010-11-09 16:45:03 UTC
*** Bug 618494 has been marked as a duplicate of this bug. ***

Comment 86 Karel Klíč 2010-11-09 16:45:08 UTC
*** Bug 618817 has been marked as a duplicate of this bug. ***

Comment 87 Karel Klíč 2010-11-09 16:45:12 UTC
*** Bug 622477 has been marked as a duplicate of this bug. ***

Comment 88 Karel Klíč 2010-11-09 16:45:19 UTC
*** Bug 622532 has been marked as a duplicate of this bug. ***

Comment 89 Karel Klíč 2010-11-09 16:45:25 UTC
*** Bug 622962 has been marked as a duplicate of this bug. ***

Comment 90 Karel Klíč 2010-11-09 16:45:30 UTC
*** Bug 631005 has been marked as a duplicate of this bug. ***

Comment 91 Karel Klíč 2010-11-09 16:45:35 UTC
*** Bug 636808 has been marked as a duplicate of this bug. ***

Comment 92 Karel Klíč 2010-11-09 16:45:39 UTC
*** Bug 644693 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.